h1#branding a {
	display:inline;
	margin:20px 0pt 35px 27px;
}
#nav li a{
	color:#FFF;
	display: block;
	float: left;
	font-weight: bold;;
	text-align: center;
	width: 175px;
}
	
#page-image {
margin-right:1px;
}
#nav li:hover a {
	color: #FFF;
	float:left;
}

#nav li a:hover {
	color: #FFF;
	float:left;
	text-decoration: none;
	}